1. c_t28's Avatar
    i have a blackberry 8700. i cant download the newer aims cuz my phone doesn't have a blackberry software needed. my software is a 4.2 therefore i need a mobile aim app that is 4.1. or lower. ive looked on google but only find older aims for computers. help anybody? thanks
    Last edited by c_t28; 04-26-09 at 12:21 PM. Reason: no response
    04-26-09 12:10 PM
  2. Hazysky's Avatar
    Hi and welcome to CB

    Try this, system requirements are listed as 4.1 +

    BlackBerry - AIM for BlackBerry - AIM for BlackBerry Smartphones - AOL Instant Messenger
    04-26-09 12:33 PM
  3. Heresy's Avatar
    It should be work on 4.1 try going here on your device. http://mobile.blackberry.com/instantmessaging
    If that doesnt work I would suggest upgrading your device OS to 4.5 which does have AIM in the software. You can get the 4.5 OS here http://forums.crackberry.com/f6/newe...nguage-129985/
    Follow the instructions in that link. I do however suggest you read the link in my signature for proper upgrade/downgrade procedure before you upgrade though. It will help you alot to be familiar with the process before attempting it. If you need more help feel free to post back or contact me directly if I dont respond quickly. Im watching the children today so I will be in and out. Hope this helps you out and Welcome to CB!
    04-26-09 12:37 PM
  4. c_t28's Avatar
    thanks for the welcoming. i went to the link and it says its for AT&T and i have tmobile? does it matter?
    04-26-09 12:44 PM
  5. Heresy's Avatar
    No it doesnt matter at all. All you have to do is delete the vendor.xml file and it will load on your device just fine. I run that on my 8700g with TMO right now.
    04-26-09 12:48 PM
  6. c_t28's Avatar
    how do i delete that file? sorry if im asking for all this help
    04-26-09 12:55 PM
  7. Heresy's Avatar
    Ok after you download the OS to your computer and double click on it, it will install on your PC. Then you go my computer click on C: then go to program files\common files\research in motion\apploader scroll all the way to the bottom and right click on the vendor.xml file. Select delete and your good to go.
    04-26-09 01:00 PM
  8. Heresy's Avatar
    While you are downloading things I would also suggest getting a newer version of Desktop manager too. I recommend 4.5 or 4.6 with media manager for your device. You can get that here. https://www.blackberry.com/Downloads...93E4F3BB068C22
    04-26-09 01:06 PM
LINK TO POST COPIED TO CLIPBOARD
";